Package com.google.android.exoplayer2.util

## Interface HandlerWrapper.Message

- All Known Implementing Classes:
    `FakeClock.HandlerMessage`
  Enclosing interface:
    HandlerWrapper

      public static interface HandlerWrapper.Message

  A message obtained from the handler.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `HandlerWrapper` | `getTarget()` | See `Message.getTarget()`.
    `void` | `sendToTarget()` | See `Message.sendToTarget()`.

- - ### Method Detail

    - #### sendToTarget

          void sendToTarget()

      See `Message.sendToTarget()`.

    - #### getTarget

          HandlerWrapper getTarget()

      See `Message.getTarget()`.